body {
  background-color: #34495e;
  background-size: 100vw 100vh;
  background-attachment: fixed;
  margin: 0;
}

form {
  width: 450px;
  margin: auto;
  background: rgba(0, 0, 0, 0.5);
  padding: 10px 20px;
  box-sizing: border-box;
  margin-top: 20px;
  border-radius:7px;
}

h2 {
  color: #ffffff;
  text-align: center;
  margin: 0;
  font-size: 30px;
}

input, textarea {
  width: 100%;
  margin-bottom: 20px;
  padding: 7px;
  box-sizing: border-box;
  font-size: 17px;
  border: none;
}

textarea {
  min-height: 100px;
  max-height: 200px;
  max-width: 100%;
}

#boton {
  background: #7f8c8d;
  color: #ffffff;
  padding: 20px;
}

#boton:hover {
}

@media (max-widht:400px) {
  form{
    width: 100$;
  }
}

h1 {
  text-align: center;
  color: #ffffff;
  font-size: 40px;
  background: rgba(0, 0, 0, 0.4);
  margin-top: 20px;
}
